package com.jasamedika.medifirst2000.service;

import java.util.Date;
import java.util.Map;

import com.jasamedika.medifirst2000.entities.PapPernapasan;
import com.jasamedika.medifirst2000.vo.PapPernapasanVO;

/**
 * PAPPernapasan Service
 * 
 * @author Askur
 */
public interface PapPernapasanService<T> extends BaseVoService<PapPernapasan, PapPernapasanVO, String> {
	Map<String,Object> addPernapasan(PapPernapasanVO vo);
	Map<String,Object> updatePernapasan(PapPernapasanVO vo);
	Map<String,Object> findByNoCmAndTglInput(String noCm,Date tglInput);
}
